1. Help Center
  2. Elisity Virtual Edge

Switch Compatibility Matrix

This compatibility matrix is updated with every release.

Vendor Model Minimum Code Virtual Edge Support Notes
Cisco Catalyst 9300 Series 17.6.x Virtual Edge VM or Virtual Edge Switch Hosted Virtual Edge Switch Hosted requires SSD
Cisco Catalyst 9300L Series 17.6.x Virtual Edge VM or Virtual Edge Switch Hosted Virtual Edge Switch Hosted requires SSD
Cisco Catalyst 9400 Series 17.6.x Virtual Edge VM or Virtual Edge Switch Hosted Virtual Edge Switch Hosted requires SSD

C9410R cannot use port 4/0/48 with Micro Edge

app-hosting verification must be disabled
Cisco Catalyst 3850 Series 16.12.5b Virtual Edge VM  
Cisco Catalyst 3650 Series 16.12.5b Virtual Edge VM  
Cisco Catalyst IE3400 Series 17.6.4 Virtual Edge VM

Only IEM-3400 modules are supported

Cisco 4GB SD Card is required (P/N SD-IE-4GB)

* Cisco StackWise is supported